RubyGems Navigation menu

gradient-view 0.1.3

Description

Sometimes you need a gradient.

Gemfile
          gem 'gradient-view', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install gradient-view
  
  
  
  
  
  
  

Authors:

  • Colin Thomas-Arnold

Owners:

Total downloads 3,220

For this version 803

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - December 19, 2012 (5.5 KB)
  2. 0.1.2 - December 19, 2012 (5.5 KB)
  3. 0.1.1 - September 29, 2012 (5.5 KB)
  4. 0.1.0 - September 29, 2012 (5.5 KB)

Runtime Dependencies: